{
  "hash": "c46fa67f",
  "configHash": "9ac1f7d9",
  "lockfileHash": "ee28a861",
  "browserHash": "9abea46b",
  "optimized": {
    "socket.io-client": {
      "src": "../../socket.io-client/build/esm/index.js",
      "file": "socket__io-client.js",
      "fileHash": "1f99cf0d",
      "needsInterop": false
    },
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "fdb92549",
      "needsInterop": false
    },
    "vue-router": {
      "src": "../../vue-router/dist/vue-router.mjs",
      "file": "vue-router.js",
      "fileHash": "19fb281d",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-FIAHBV72": {
      "file": "chunk-FIAHBV72.js"
    },
    "chunk-PZ5AY32C": {
      "file": "chunk-PZ5AY32C.js"
    }
  }
}